ISCS#FEP - Task #3279
Feature # 3192 (Resolved): (000000

ooooo-00000000D0¢0
12/25/2023 09:46 AM - zhixue wei

Status: Resolved Start date: 12/27/2023

Priority: Normal Due date: 12/28/2023

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 16.00 hours
Spent time: 0.00 hour

Defect version:

Description

1.000000000

2.000000000000

3.0000000000

History

#1 - 12/26/2023 04:41 PM - zhixue wei

- Status changed from New to In Progress

#2 - 12/28/2023 05:13 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
